function FileData_Pairs(x)
{
x.t("example","below");
x.t("example","comment");
x.t("example","move");
x.t("min","subscr");
x.t("below","command");
x.t("hints","example");
x.t("hints","careful");
x.t("cfun=1,1","important");
x.t("comment","reset");
x.t("comment","cyclic");
x.t("comment","query");
x.t("comment","erase");
x.t("description","chapter");
x.t("description","used");
x.t("describes","schedule");
x.t("refer","[2]");
x.t("cfun","phone");
x.t("execute","command");
x.t("remote","metering");
x.t("timer","maximum");
x.t("timer","expires");
x.t("timer","driven");
x.t("mode","applies");
x.t("please","refer");
x.t("please","navigation");
x.t("change","settings");
x.t("reset","command");
x.t("reset","little");
x.t("reset","hour");
x.t("time","stamp");
x.t("time","subscr");
x.t("time","remains");
x.t("mobile","due");
x.t("mobile","applications");
x.t("siemens","wireless");
x.t("shut","down");
x.t("down","reset");
x.t("automatically","execute");
x.t("details","commands");
x.t("details","2.20.2.2");
x.t("frame","appropri\u00adate");
x.t("command","cfun=1,1");
x.t("command","timer");
x.t("command","cyclic");
x.t("command","explanation");
x.t("command","executed");
x.t("command","sequence");
x.t("again","restart");
x.t("scfg=","autoexec");
x.t("stamp","reached");
x.t("2.20","restart");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","deregis\u00adters");
x.t("due","inactivity");
x.t("applies","configure");
x.t("buttons","toolbar");
x.t("products","comment");
x.t("products","further");
x.t("hours","specify");
x.t("functionality","scfg");
x.t("settings","again");
x.t("settings","supported");
x.t("enables","automatically");
x.t("240","hours");
x.t("wireless","modules");
x.t("001:00:27","subscr");
x.t("scfg","command");
x.t("scfg","extended");
x.t("scfg","subscr");
x.t("scfg","autoexec");
x.t("further","details");
x.t("001:30:00","001:00:27");
x.t("001:30:00","subscr");
x.t("001:30:00","000:29:09");
x.t("001:30:00","001:29:59");
x.t("001:30:00","000:00:01");
x.t("restart","timer");
x.t("restart","scfg");
x.t("restart","2.20.2");
x.t("restart","effective");
x.t("restart","supported");
x.t("restart","2.20.2.4");
x.t("restart","section");
x.t("restart","2.20.2.5");
x.t("restart","scenarios");
x.t("restart","using");
x.t("2.20.2","cyclic");
x.t("toggled","cyclic");
x.t("phone","functionality");
x.t("cyclic","restart");
x.t("gsm","network");
x.t("flow","chart");
x.t("inactivity","autoexec");
x.t("0,1,2,5","cfun=0,1");
x.t("effective","solution");
x.t("solution","industrial");
x.t("small","period");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","either");
x.t("commands","[2]");
x.t("supported","siemens");
x.t("supported","products");
x.t("explanation","cfun");
x.t("period","values");
x.t("feature","supported");
x.t("2.20.2.1","description");
x.t("chart","hints");
x.t("chart","figure");
x.t("signal","toggled");
x.t("maximum","240");
x.t("2.20.2.2","used");
x.t("move","subsections");
x.t("chapter","describes");
x.t("2.20.2.3","flow");
x.t("receive","comment");
x.t("receive","scfg=");
x.t("receive","scfg");
x.t("receive","subscr");
x.t("2.20.2.4","hints");
x.t("section","comprises");
x.t("2.20.2.5","example");
x.t("1,1,2,5","cfun=0,1");
x.t("important","autoexec");
x.t("scenarios","2.20");
x.t("metering","event");
x.t("executed","time");
x.t("expires","dtr");
x.t("comprises","subsections");
x.t("option","enables");
x.t("option","scfg");
x.t("extended","configuration");
x.t("event","gsm");
x.t("subscr","receive");
x.t("subscr","send");
x.t("cfun=0,1","001:30:00");
x.t("cfun=0,1","subscr");
x.t("industrial","mobile");
x.t("configuration","time");
x.t("configuration","settings");
x.t("000:29:09","subscr");
x.t("modules","please");
x.t("figure","179");
x.t("little","time");
x.t("send","scfg=");
x.t("send","scfg");
x.t("001:29:59","subscr");
x.t("appropri\u00adate","buttons");
x.t("schedule","cyclic");
x.t("sequence","commands");
x.t("autoexec","0,1,2,5");
x.t("autoexec","feature");
x.t("autoexec","1,1,2,5");
x.t("autoexec","option");
x.t("autoexec","subscr");
x.t("autoexec","cfun=0,1");
x.t("autoexec","000:00:00");
x.t("configure","cyclic");
x.t("query","configuration");
x.t("toolbar","2.20.2.1");
x.t("values","shut");
x.t("179","cyclic");
x.t("deregis\u00adters","mobile");
x.t("applications","telemetry");
x.t("navigation","frame");
x.t("driven","mode");
x.t("reached","example");
x.t("used","commands");
x.t("either","timer");
x.t("using","autoexec");
x.t("dtr","signal");
x.t("[2]","details");
x.t("[2]","2.20.2.3");
x.t("hour","min");
x.t("000:00:00","subscr");
x.t("000:00:00","000:00:00");
x.t("erase","autoexec");
x.t("000:00:01","subscr");
x.t("careful","small");
x.t("telemetry","remote");
x.t("specify","reset");
x.t("remains","change");
}
